<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-12.0.1.aar/4bdededacb8accadab1c38c32e911833/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-12.0.1.aar/4bdededacb8accadab1c38c32e911833/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>